#navigation ul li a {
	font-weight: normal;
	padding: 6px 10px 8px!important;
	letter-spacing: -0.04em;
}
#navigation ul li a:hover {
	padding: 6px 10px 8px!important;
}
#navigation ul li.current_page_item a {
	padding: 6px 10px 8px!important;
}
#footer_left ul .fb {
	margin-right:-10px!important;
}
#header_right h2 {
	 font-family: 'Bauhaus-Light-BT';
	 /*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;*/
}
@font-face {
    font-family: 'Bauhaus-Light-BT';
    src: url('bauhaus_l-webfont.eot');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Bauhaus-Light-BT';
    src: url('../fonts/bauhaus_l.eot');
    src: url('../fonts/bauhaus_l.eot?#iefix') format('embedded-opentype'),
         url('bauhaus_l.woff') format('woff'),
         url('bauhaus_l.ttf') format('truetype'),
         url('bauhaus_l.svg#bauhaus_l') format('svg');
    font-weight: normal;
    font-style: normal;
}